Dr.WebR v4.30

Discussion in 'other anti-virus software' started by Paul Wilders, Aug 23, 2003.

Thread Status:
Not open for further replies.
  1. Paul Wilders

    Paul Wilders Administrator

    Jul 1, 2001
    The Netherlands
    Due to a number of reports on possible system instability on some Windows NT 4.0 Workstations after installing the new version of Dr.WebR, DialogueScience, Inc. recommends all users working under the above operating system to refrain from installing Dr.WebR version 4.30 to their computers.
    An additional information on this subject and further recommendations to Windows NT 4.0 Workstations users will be published on our site later.

    For the same reason automatic updates of Dr.WebR by the built-in updating tool from the site of DialogueScience, Inc. will be temporarily suspended.

    DialogueScience, Inc. Information Service


Thread Status:
Not open for further replies.